{
  "config.jade.plugin_jadecolonies.colony.hut": "Название здания",
  "config.jade.plugin_jadecolonies.colony.pack": "Пак здания",
  "config.jade.plugin_jadecolonies.colony.citizens": "Список жителей",
  "config.jade.plugin_jadecolonies.colony.colonist": "Информация о колонисте",
  "config.jade.plugin_jadecolonies.colony.visitor_cost": "Стоимость найма гостя",
  "config.jade.plugin_jadecolonies.domum.materials": "Материалы Domum Ornamentum",
  "jadecolonies.jade.colony.visitor_cost": "Нанять за",
  "jadecolonies.jade.colony.gender.male": "Мужской",
  "jadecolonies.jade.colony.gender.female": "Женский",
  "jadecolonies.jade.colony.job.visitor": "Гость",
  "jadecolonies.jade.colony.job.child": "Ребёнок",
  "jadecolonies.jade.colony.job.none": "Безработный"
}